Midgard vs. Debian Sarge

Upgrading software on my web server was not such a good idea, because Midgard does not support the current version of Debian Sarge. So the Midgard parts of this site is closed until this is fixed.

Or, as Piotras said on IRC:

nico: on sarge? they uploaded PHP > 4.3.10-2 to sarge?!

Piotras: 4.3.10-8

fuck